Subject: bug#54289: 29.0.50; Emacs ignores xmodmap Super_L assignment

From: Stephen Berman <[email-masked]>
Date: Mon, 07 Mar 2022 17:14:50 +0100

On Mon, 07 Mar 2022 16:59:48 +0100 Lars Ingebrigtsen <[email-masked]> wrote:

> Stephen Berman <[email-masked]> writes:
>
>> Is your build without --with-pgtk?
>
> No.
>
>> I don't have the issue on my
>> --with-pgtk build.  But without --with-pgtk it's completely reproducible
>> for me (both with and without --with-native-compilation).  How do you
>> evaluate the keysym assignments?  In my ~/.bash_profile I have `xmodmap
>> ~/.Xmodmap'.
>
> Me, too.
>
> Perhaps it's a window manager issue?  I use Gnome Shell.

I'm using xfwm4.  But with the same window manager I don't have the
problem with emacs-28.

Steve Berman